uuid: b66512af-c422-4ea8-a8b2-287be6a5ee5a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content_area2_quote_title2
    - node.type.campaign_page
id: node.campaign_page.field_content_area2_quote_title2
field_name: field_content_area2_quote_title2
entity_type: node
bundle: campaign_page
label: 'Content Area2 Quote Title2'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
